## Class TTextAlign

Description

TTextAlign class.

TTextAlign defines the enumerable type for the possible text alignments

The following enumerable values are defined:

- Left: left aligned
- Right: right aligned

- since: 3.0.4
- version: $Id: TCheckBox.php 2434 2008-04-18 09:47:05Z mikl $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TCheckBox.php (line 508)

    TEnumerable
       |
       --TTextAlign

Class Constant Summary
Left = 'Left'
Right = 'Right'
Class Constants
Left = 'Left' (line 510)
Right = 'Right' (line 511)

Documentation generated on Mon, 21 Apr 2008 11:33:06 -0400 by phpDocumentor 1.3.0RC4